Error updating on Debian

Hello,
I get error during update

The repository 'https://nginx.org/packages/mainline/debian bullseye Release' no longer has a Release file

Usually that error will clear itself in a little while. If persists longer than a day, you may want to see if the repository maintainers are aware of it.

1 Like